Download it now!
Bug 111735 - Text highlighting is applied with a delay in Impress title shape
Summary: Text highlighting is applied with a delay in Impress title shape
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Highlight-Color-Button
  Show dependency treegraph
 
Reported: 2017-08-12 17:10 UTC by Tamás Zolnai
Modified: 2020-09-04 04:03 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tamás Zolnai 2017-08-12 17:10:49 UTC
Description:
When changing text highlighting twice on the same text portion inside an Impress title shape the second change is not applied immediately, but only after the text is edited.

Steps to Reproduce:
1. Open Impress
2. Add some text to the title shape
3. Select part of the added text
4. Change highlighting color twice (after the second change nothing happens)
5. Type some additional characters to the existing text (secondly set highlighting is applied)

Actual Results:  
Secondly set highlighting is not applied immediately.

Expected Results:
Setting highlight should not be applied with such a delay.


Reproducible: Always

User Profile Reset: No

Additional Info:


User-Agent: Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.90 Safari/537.36
Comment 1 Telesto 2017-08-13 08:04:23 UTC
Repro with:
Version: 6.0.0.0.alpha0+
Build ID: 46b4eb8b0e9325f8c29cd391baf9504bccee1837
CPU threads: 4; OS: Windows 6.19; UI render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2017-08-11_06:44:17
Locale: nl-NL (nl_NL); Calc: CL
Comment 2 QA Administrators 2018-09-04 02:54:41 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2020-09-04 04:03:28 UTC
Dear Tamás Zolnai,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug